Subject: FW: Trainer Candidate - SUHANI SHANGARI
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 28 Apr 2021 13:04:12 +0000

First round

From: SUHANI SHANGARI <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 28 April 2021 at 5:13 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - SUHANI SHANGARI

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    SUHANI SHANGARI
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (040) 8527286266
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Reliance general insurance      telesales manager       still employed  50000
Previous Employer 1     NA
Previous Employer 2     NA
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in training?  As a team manager of handling 10 TLs & 150 agents, training / coaching is an ongoing task. As per customer experience & queries , I keep designing new modules / pitches for the team. Constant coaching for the team is required.

I am a telesales manager here for end to end fresh business into motor & health insurance. Hardcore sales profile heavily impacted as per customer's needs & demands. After sales service as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  There are many when it comes to team management. Our company launched a health product recently & I was the one who tookover the product. Within a span of 3 months a product which failed to gather much attention in other departments was an all time hit under me. I went into micromanagement of the queue, did market competition analysis of the product, developed a training & coaching module, prepared a sales pitch for the team , personally addressed the queries of the customer, suggested add ons in the product to the development team & here within 3 months i was able to make this product a super hit with competitive edge in the market . Also, broke records of other verticals .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is when you address the concern of the customer within TAT.
A great customer service is when you step into the customer's shoes , address the query , coordinate with other departments, build a repo with the  customer , give him a solution & make his experience a happy experience .
Also, its great when you broadly address the concern so that the same issue is not faced by any of the customers again.
What according to you makes you a good candidate for this position?     I have a vast experience in dealing with the end customer. I have been into telesales model for more than 2 years now. Sales & service is my forte.
Overcoming challenges & hurdles while generating revenue plus solving customer's queries / escalations is what I have been doing so far & I believe am a perfectionist when it comes to work. I like it within time & no procrastination. I have worked under immense pressure & are good handling it too. My communication skills are great & is suitable for the profile. Have been into a team handling role & have done it smoothly so far.
On a scale of 1 - 5 please rate your fluency in spoken English  5